/** {

}
*/

/* padding in social icons in contact section */
.custom-padding-left a + a {
  padding-left: 1em;
}

/* nav bar top padding in home page*/
.custom-padding-top {
  padding-top: 1rem;
}

/*.c-nav a + a {
	padding-left:1em;
}
.c-nav a:hover {
	text-decoration: underline;
	color: blue;
}

.z {
	z-index: 1000;
}*/

/*.is-warnings {
	background-color: red;
}

.is-warnings1 {
	background-color: yellow;
}*/

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  border-radius: 50%;
  height: 60px;
  width: 60px;
}

#myBtn:hover {
  background-color: #555;
}

/* fix for stretched images in thumbnails */
.custom-thumbnail {
  object-fit: cover;
  object-position: 50% 20%;
}

/*.first-section {
	margin-top: 20px;
}
*/

/* navbar hover override */
.custom-nav-item:hover {
  background-color: rgba(10, 10, 10, 0.1) !important;
}

.custom-image-container {
  position: relative;
  text-align: center;
  color: rgba(255, 255, 255, 0.75);
}

.custom-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.75;
}

.custom-image-container:hover .custom-overlay {
  opacity: 1;
}

.modal {
  display: none;
}

.custom-image-modal {
  border-radius: 15px;
}

.custom-modal {
  padding: 10px;
}

/* Carousel Overrides */

.hero-carousel
  .carousel-container
  .carousel-item.has-background
  .is-background {
  object-position: center 10%;
}

.carousel-item {
  position: relative;
}

.carousel-item .carousel-caption {
  position: absolute;
  left: 0;
  bottom: 0;
  color: white;
  font-family: "Antic Didone", "Arial";
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.2;
  padding: 4rem;
}

h1 {
  font-family: "Antic Didone", "Arial";
  letter-spacing: 2px;
}

.mb-8 {
  margin-bottom: 8px;
}

.mt-30 {
  margin-top: 30px;
}
.mb-60 {
  margin-bottom: 60px;
}
.image-styled {
  position: relative;
  z-index: 10;
}
.image-styled img {
  position: relative;
  z-index: 5;
}
.image-styled::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: #e4e4e4;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pb-50 {
  padding-bottom: 50px;
}
